import request from '@/utils/request'

// 系统文件上传 -- 单文件
// export function uploadFile(data) {
// 	return request({
// 		url: '/file/upload/single',
// 		method: 'post',
// 		data: data
// 	})
// }
// 系统文件上传 -- 单文件
export function uploadFile(data) {
	return request({
		url: '/common/upload',
		method: 'post',
		data: data
	})
}

